X42-STEPSEQ(1)

NAME
x42-stepseq - x42 Step Sequencer

SYNOPSIS
x42-stepseq [ OPTIONS ]

DESCRIPTION
x42-stepseq - JACK MIDI Step Sequencer8x8

This is a standalone JACK application of the LV2 plugin: "MIDI Step Sequencer8x8".

Usage: All control elements are operated in using the mouse:

Click+Drag
    left/down: decrease, right/up: increase value. Hold the Ctrl key to increase sensitivity.

Shift+Click
    reset to default value

Scroll-wheel
    up/down by 1 step (smallest possible adjustment for given setting). Rapid continuous scrolling increases the step-size.

The application can be closed by sending a SIGTERM (CTRL+C) on the command-line of by closing the window.

OPTIONS

-h, --help
    Display this help and exit

-j, --jack-name <name>
    Set the JACK client name (defaults to plugin-name)

-O <port>, --osc <port>
    Listen for OSC messages on the given UDP port

-p <idx>:<val>, --port <idx>:<val>
    Set initial value for given control port

-P, --portlist
    Print control port list on startup

--osc-doc
    Print available OSC commands and exit

-V, --version
    Print version information and exit

See also: <http://gareus.org/oss/lv2/stepseq#s8n8> Website: <http://x42-plugins.com/>

COPYRIGHT
Copyright © GPL 2013-2015 Robin Gareus <robin@gareus.org>
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.